exrotscl(3)

NAME
exrotscl - Demonstrates rotate_scaled_sprite functions. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exrotscl

DESCRIPTION
This example demonstrates rotate_scaled_sprite functions.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), SCREEN_H(3), SCREEN_W(3), acquire_screen(3), allegro_init(3), allegro_message(3), clear_to_color(3), create_bitmap(3), destroy_bitmap(3), draw_trans_sprite(3), fixed(3), font(3), ftofix(3), install_keyboard(3), key(3), keypressed(3), load_bitmap(3), makeacol(3), makecol(3), readkey(3), release_screen(3), rest(3), rotate_scaled_sprite(3), rotate_scaled_sprite_lit(3), rotate_scaled_sprite_trans(3), screen(3), set_alpha_blender(3), set_color_conversion(3), set_color_depth(3), set_gfx_mode(3), set_trans_blender(3), textout_centre_ex(3)